[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TSpeedButtonActionLink.SetChecked

SetChecked - stores the Checked status (True or False)

## Declaration

Source position: buttons.pp line 251

`protected procedure TSpeedButtonActionLink.SetChecked(`
`Value: Boolean`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .